Subject: [Diffserv-interest] Admission control

From: Elahe Alipour <[email-masked]>
Date: Mon, 9 Jul 2007 21:46:52 -0700 (PDT)

Dear members
   
  My thesis is about Admission control in diffserv network. I want to simulate it with ns-2  but there is no admission code in diffserv in this simulator.
I tried to write some codes but found it is very complicated (  I am a new user in ns-2 ) and I don't have much time now.
  now I want a source code about inserting admission control to diffserv. 
  Can anyone please help me with this problem, I really appreciate this help.
Looking forward to hearing from you.
   
  Best Regards,
Elahe.

---------------------------------
Looking for earth-friendly autos? 
 Browse Top Cars by "Green Rating" at Yahoo! Autos' Green Center.  

_______________________________________________
Diffserv-interest mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv-interest